@charset "utf-8";

/* ワイド版ノートPC用 */
@media(max-width: 1280px) {
  /*---------------------------------------------------------
  共通
  ---------------------------------------------------------*/


  /*---------------------------------------------------------
  TOPページ
  ---------------------------------------------------------*/
  /* ロゴ */
  #TOP .title_logo {
    top: 15px;
    margin-right: 50px;
    width: 270px;
  }

  /* キャッチコピー */
  #TOP .catchcopy {
    margin-left: 50px;
  }

  /* 投稿記事 */
  #TOP .notice .post_block iframe {
    width: 350px;
  }

  /* アピールポイント */
  #TOP .info {
    padding: 8rem 0;
    flex-direction: column-reverse;
    align-items: center;
  }

  #TOP .spa {
    flex-direction: column;
  }

  #TOP .info .info_note {
    width: 80%;
    text-align: center;
  }

  #TOP .info .info_img {
    width: 80%;
  }

  /*---------------------------------------------------------
  ご案内
  ---------------------------------------------------------*/
  #INFO .access-map {
    width: 90%;
  }

  #ROOM .main img {
    width: 75%;
    margin: 0;
  }

  #ROOM .main .main-title h3 {
    margin: 5rem auto 0;
  }

  #ROOM .main .main-title .room-border {
    height: 180px;
    margin: 2rem auto;
  }

  #ROOM .main .main-note_right {
    right: 130px;
  }

  /*---------------------------------------------------------
  温泉
  ---------------------------------------------------------*/
  #SPA .contents-note {
    margin: 0 2rem;
  }

  #SPA .wakanoyu .wakanoyu_img,
  #SPA .shirahata .shirahata_img {
    width: 80%;
  }

  #SPA .bath .bath_img {
    width: auto;
  }

  /*---------------------------------------------------------
  お食事
  ---------------------------------------------------------*/
  #MEAL .main-left .main-title,
  #MEAL .main-right .main-title {
    font-size: 4rem;
  }

  #MEAL .main-left img {
    width: 65%;
    margin-left: 0;
  }

  #MEAL .main-right img {
    width: 65%;
    margin-right: 0;
  }

  #MEAL .other .img_block .img_detail img {
    width: 95%;
  }

  /*---------------------------------------------------------
  お問い合わせ
  ---------------------------------------------------------*/
  .caution {
    margin: 3rem 5rem;
  }

  /*---------------------------------------------------------
  プライバシーポリシー
  ---------------------------------------------------------*/
  #POLICY .policy-area {
    padding: 5rem;
  }

}
